[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Question about web applications



On Sun, Jun 7, 2009 at 11:56 AM, Kevin Kofler <kevin kofler chello at> wrote:
King InuYasha wrote:
> With two exceptions: TinyMCE and
> jQuery. Since both are _javascript_ libraries, they cannot have
> "security" updates.

That's nonsense, they can require fixing for cross-site scripting or similar
stuff. They can also require updates to avoid crashing users' browsers.

       Kevin Kofler


I'm just repeating what he told me... I'm not well versed on actual development practices like Dan is. I just test all the builds and make packages.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]